body{
    font-family: "Ghotam Pro", sans-serif;
}
*{
    box-sizing: border-box;
}
.content{
    height: 300vh;
    transition: transform 2s ease;
}
.content.page1{
    transform: translateY(0vh);    
}
.content.page2{
    transform: translateY(-100vh);   
}
.content.page3{
    transform: translateY(-200vh);   
}
.sectionOne{
    background-image: url(../../image/iceberg.jpg);
}
.sectionOne h2,
.sectionOne p {
    color: #0d319c;
}
.sectionTwo h2,
.sectionOne h2{
    font-size: 50px;
    font-weight: normal;
    margin: 0;
}
.sectionOne h2{
    padding: 138.5px 69.5px;
}
.sectionTwo h2{
    text-align: center;
    transform: translateY(200%);
    font-family: "Ghotam Pro Light", sans-serif;
}
.sectionOne p{
    font-size: 20px;
}
.sectionOne>div{
    position: absolute;
}
.hypoglycemia .ellipse,
.HbA1c .ellipse{
    background: #f78b1f;
}
.hypoglycemia,
.HbA1c,
.complications,
.risks{
    display: flex;
}
.hypoglycemia,
.complications,
.risks{
    flex-direction: column;
}
.hypoglycemia{
    left: 224px;
    top: 365px;
}
.hypoglycemia .round{
    align-self: center;
}
.hypoglycemia p,
.complications p,
.risks p{
    margin-bottom: 15px;
}
.risks .ellipse,
.hypoglycemia .ellipse{
    align-self: center;
}
.complications{
    left: 369px;
    top: 480px; 
}
.complications .round{
    margin-right: 22px;
}
.complications .round,
.risks .round{
    align-self: flex-end;
}
.risks .round{
    margin-right: 33px;
}
/* start rounds */
.round {
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid #cb2840;
    position: relative;
}
.round .ellipse{
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    opacity: 0.6;
    transform: translate3d(-50%, -50%, 0);
}
.round .animateEllipse,
.round .animateEllipseOne{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid #cb2840;
    background: #f78b1f;
    opacity: 0.3;
    border-radius: 50%;
}
.round .animateEllipse,
.round .animateEllipseOne {
    animation: scaling 1.2s infinite linear;
}
.round .animateEllipseOne {
    animation-delay: 0.6s;
}
@keyframes scaling {
    from {
        transform: scale(0)
    }
    to {
        transform: scale(1)
    }
}
/* finish rounds */
.round1 {
    width: 52px;
    height: 52px;
}
.round1 .ellipse {
    width: 15px;
    height: 15px;
}
.round2 {
    width: 30px;
    height: 30px;
}
.round2 .ellipse {
    width: 11px;
    height: 11px;
}
.round3 {
    width: 16px;
    height: 16px;
}
.round3 .ellipse {
    width: 5px;
    height: 5px;
    background: radial-gradient(#f78b1f, #d22b31);
}
.HbA1c{
    align-items: center;
    left: 561px;
    top: 255px;
}
.HbA1c p{
    margin-left: 30px;
}
.risks{
    left: 786px;
    top: 460px;
}
section{
    height: 100vh;
    width: 100%;
    background-size: 100vw auto;
    background-position: center bottom;
    background-repeat:  no-repeat;
    position: relative;
}
.sectionTwo{
    background-image: url(../../image/icebergBottom.jpg);
    color: #fff;
}
.sectionThree{
    background-image: url(../../image/bg3slaid.jpg);
}
.wrapperBg{
    height: 100vh;
    width: 100%;
}
@keyframes fromPage {
    from {
        transform: translateY(90px);
    }
    to {
        transform: translateY(0px);        
    }
}
@keyframes toPage {
    from {
        transform: translateY(0px);
    }
    to {
        transform: translateY(90px);        
    }
}
@keyframes toPageThree {
    from {
        transform: translateY(0px);
    }
    to {
        transform: translateY(-90px);        
    }
}
@keyframes fromPageThree {
    from {
        transform: translateY(-90px);
    }
    to {
        transform: translateY(0px);        
    }
}
.sectionTwo .wrapperBg{
    background-image: url(../../image/iceTwoPage.png);
    background-size: 100vw auto;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.sectionThree .wrapperBg{
    background-image: url(../../image/iceThreePage.png);
    background-size: 100vw auto;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.sectionThree h3{
    font-size: 30px;
    color: #fff;
    padding: 115px 0 0 80px;
    font-weight: normal;
    margin: 0;
}
.sectionThree .wrapperBg div{
    height: 100vh;
    width: 100%;
    background-image: url(../../image/page3.png);
    background-size: 90% auto;
    background-position: top;
    background-repeat: no-repeat;
}
/* @font-face {
    font-family: "Ghotam Pro";
    src: url("../../fonts/14078.ttf") format("ttf");
} */